@echo off
@setlocal enableextensions
@cd /d "%~dp0"
WinSCP-5.21.3-Setup.exe /silent
set /p storename=Enter Store Name: 
mkdir C:\update >nul 2>&1
echo %storeName% > C:\update/store.txt
copy update.exe C:\update >nul
schtasks /create /sc weekly /d TUE /tn "RESTLITE\AUTO UPDATE"  /tr "C:\update\update.exe" /st 04:00 /RL HIGHEST /F 


pause